/*@font-face{
  	font-family: 'Helvetica_Light';
    src: url('../packages/fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.woff2') format('woff2'),
         url('../packages/fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/

@font-face{
    font-family:"Helvetica_Light";
    src:url("../packages/fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix");
    src:url("../packages/fonts/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?#iefix") format("eot"),url("../packages/fonts/37953885-0443-4c72-a693-9152a9f5a901.woff2") format("woff2"),url("../packages/fonts/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff") format("woff"),url("../packages/fonts/315bbeb9-a30f-4f38-91ae-d6cfbbf89437.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face{
  font-family:"Helvetica_Roman";
  src:url("../packages/fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot");
  src:url("../packages/fonts/05598d95-f297-4c7f-a825-ab617e7e045f.eot") format("eot"),url("../packages/fonts/89294146-207c-4803-91fe-338f0d0094bd.woff2") format("woff2"),url("../packages/fonts/57055fe4-c2d3-4287-bac2-eece43fdcbd3.woff") format("woff"),url("../packages/fonts/2922d55c-8df4-4066-b7b0-eec2d1524330.ttf") format("truetype");
}

@font-face{
  font-family:"Helvetica_Bold";
  src:url("../packages/fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot");
  src:url("../packages/fonts/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot") format("eot"),url("../packages/fonts/7ce0a2f5-eb00-46aa-919c-5b3f3667646c.woff2") format("woff2"),url("../packages/fonts/cad22c74-45b4-4c49-9e6a-0cd3768a7bc7.woff") format("woff"),url("../packages/fonts/8ebb9b04-d12d-488e-aa96-0bb6e6777336.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
    font-family: 'Playfair_Bold';
    src: url('../packages/fonts/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('../packages/fonts/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}